/* Wrapper CSS	Added By Surf New Media
--------------------------------------------------------------------------*/
#block-block-39 {float: left; clear:none; width: 250px; display: block }
#block-block-40 {float: right; clear:none;width: 250px; display: block; }
#wrap1 {width: 1530px; max-width: 100%; display: block; margin-left: auto; margin-right: auto; clear:none; position: fixed; z-index:-999; left: 0; right: 0; margin-top: 10px}